/* All right To Live A Lie Records 2005-present  */

A:link, a:visited {
	text-decoration: 		none;   
	TEXT-ALIGN: 	 		justify; 
	color: 				#ffffff;
	height:				3; 
	text-transform:  		none; 
					
}
  
A:hover, a:active {
	color: 				#000000;
	cursor: 			hand;}

body, td {
	font-size: 			11px; 
	font-family: 			Trebuchet MS, Tahoma;
	text-align: 			justify;
	letter-spacing: 		1pt;
	line-height: 			13px;
	color: 				#000000;
	scrollbar-base-color:  		#304E7A; 
	scrollbar-arrow-color:		#ffffff;
	background:			#304E7A;
}


h2{
	color: 				#000000;
	line-height: 			20px;
	text-decoration:		none;
}